Bug 111867 - [PATCH] devel/upp: cleanup non-supported FreeBSD versions
Summary: [PATCH] devel/upp: cleanup non-supported FreeBSD versions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-19 13:10 UTC by Marcelo Araujo
Modified: 2007-04-23 09:10 UTC (History)
1 user (show)

See Also:


Attachments
upp-2007.1.patch (667 bytes, patch)
2007-04-19 13:10 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-04-19 13:10:03 UTC
- removed support to FreeBSD 4.x (EOL)

Port maintainer (m.sund@arcor.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-19 13:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-04-19 13:10:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 m.sund 2007-04-20 21:12:28 UTC
Approved, thanks!

Edwin Groothuis wrote:
> Maintainer of devel/upp,
> 
> Please note that PR ports/111867 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111867
>
Comment 4 dfilter service freebsd_committer 2007-04-20 21:27:10 UTC
miwi        2007-04-20 20:26:13 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-WWW-Google-PageRank Makefile distinfo 
  Log:
  - Update to 0.13
  
  PR:             111867
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/www/p5-WWW-Google-PageRank/Makefile
  1.2       +3 -3      ports/www/p5-WWW-Google-PageRank/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 m.sund 2007-04-20 21:29:17 UTC
Approved, thanks!

Edwin Groothuis wrote:
> Maintainer of devel/upp,
> 
> Please note that PR ports/111867 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111867
>
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-04-20 22:46:25 UTC
State Changed
From-To: feedback->open

maintinaine approved
Comment 7 dfilter service freebsd_committer 2007-04-23 09:04:34 UTC
miwi        2007-04-23 08:04:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/upp            Makefile 
  Log:
  - Remove 4.X gruft
  
  PR:             111867
  Submitted by:   Marcelo Araujo <araujo@bsdmail.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +1 -7      ports/devel/upp/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2007-04-23 09:04:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!